Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/25116/?format=api
{ "ob_id": 25116, "uuid": "cf99ebfb72bc459e8e9214b04460555c", "title": "ICARE-2 International Conference on Airborne Research for the Environment", "abstract": "The 2nd International Conference on Airborne Research for the Environment (ICARE 2017) was held at DLR - the German Aerospace Research Center, in Oberpfaffenhofen, from 10 to 13 July 2017. Mainly funded by EUFAR (under the EC's FP7 framework programme), the conference received significant in-kind and cash contributions from DLR and ESA respectively", "keywords": "EUFAR", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9342/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/24051/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/6385/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102995/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102994/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/105801/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102993/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102992/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/105849/?format=api" ] }